.Root {
    width: 600px;
    margin: auto;
}


@media only screen and (max-width: 600px) {
    .Root {
        width: 350px;
    }
}


@media only screen and (max-width: 380px) {
    .Root {
        width: 220px;
    }
}